 
dl.accordion-menu {
	margin: 0;
	padding: 0;
	width: auto;
	}

dl.accordion-menu div.oj-accord_li,
dl.accordion-menu ul.ojaccordionmenu_yaho div.oj-accord_li {
	list-style:none;
	background:none;
}

dl.accordion-menu .a-m-t {
	margin:0;
 
}

dl.accordion-menu dd.a-m-t:hover,
dl.accordion-menu .a-m-t-hover {
}
dl.accordion-menu dd.a-m-t.active a {
	/*Gradient*/
	background: #4a4a4a; /* Old browsers */
	background: -moz-linear-gradient(top, #373737 0%, #171717 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#373737), color-stop(100%,#171717)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #373737 0%,#171717 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #373737 0%,#171717 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #373737 0%,#171717 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373737', endColorstr='#171717',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #373737 0%,#171717 100%); /* W3C */
	border: 1px solid #000;
}
 

dl.accordion-menu .a-m-t.active {margin:0;}

dl.accordion-menu .a-m-t-down{}


html.accordion-menu-js .a-m-t{
	cursor:pointer;
	zoom:1;		
}
 
html.accordion-menu-js .a-m-t a{
	padding: 6px 15px 6px 35px; 

	text-decoration:none; 
	display: block; 
	color: #fff; 
	position: relative;
	font-size:12px;
	font-weight:700;
	border-radius: 3px;
	border: 1px solid #253c00;
	
	/*Shadows*/
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
	-webkit-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
		
	/*Gradient*/
	background: #131313; /* Old browsers */
	background: -moz-linear-gradient(top, #568C00 0%, #436e00 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#568C00), color-stop(50%,#436e00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #568C00 0%,#436e00 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #568C00 0%,#436e00 50%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #568C00 0%,#436e00 50%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#568C00', endColorstr='#436e00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #568C00 0%,#436e00 50%); /* W3C */
}

html.accordion-menu-js .a-m-t a:hover{
	background: #436e00; /* Old browsers */
	background: -moz-linear-gradient(top, #436e00 0%, #568C00 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#436e00), color-stop(50%,#568C00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #436e00 0%,#568C00 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #436e00 0%,#568C00 50%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #436e00 0%,#568C00 50%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#436e00', endColorstr='#568C00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #436e00 0%,#568C00 50%); /* W3C */

}

dl.accordion-menu .a-m-d {
	margin: 0;
	padding: 0;

}

html.accordion-menu-js .a-m-d{
	display:none;

}


html.accordion-menu-js .a-m-d-expand {
	display:block;
}

html.accordion-menu-js .a-m-d-before-expand {
	display:block;
	position:relative;
	z-index:-1;
	opacity:0;
	height:auto !important;
	visibility:hidden;
	overflow:visible;
}


html.accordion-menu-js .a-m-t-expand {
	color:#fff;

}

html.accordion-menu-js .a-m-d-anim {
	overflow:hidden;
	display:block;	
}

dl.accordion-menu .a-m-d .bd{
	margin:0px;
	padding:0px;
}

/* Link style */
div.bd div.ojaccordionmenu_yaho {
	list-style:none;
	margin:0 10px 0 10px;
	background:#131313;
	padding:20px;
}

div.bd div.ojaccordionmenu_yaho .oj-accord_li {
	margin:0 0 5px 0;
	background:none;
	padding:0;
}

div.bd div.ojaccordionmenu_yaho .oj-accord_li a {
	color:#fff;
	background: url(../images/mobile_arrow.png) no-repeat 0 center;
	padding-left:25px;
	font-size:12px;
	line-height:13px;
	 
}

div.bd div.ojaccordionmenu_yaho .oj-accord_li a:hover {
 	 color:#436e00
}

div.bd div.ojaccordionmenu_yaho .oj-accord_li a.sub_active {
 	color:#436e00
}